.about-values-section {
  padding: 8.4% var(--distance);
  background-color: #fff;
}
.about-values-section .container .about-values-layout {
  display: flex;
  column-gap: 3%;
}
.about-values-section .container .about-values-layout.left {
  flex-direction: row-reverse;
}
.about-values-section .container .about-values-layout.right {
  flex-direction: row;
}
.about-values-section .container .about-values-layout .values-image {
  width: 52%;
  aspect-ratio: 1/1;
  flex-shrink: 0;
  border-radius: var(--radius);
  overflow: hidden;
}
.about-values-section .container .about-values-layout .values-image img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-values-section .container .about-values-layout .values-content {
  padding-top: 2.6%;
  width: 100%;
}
.about-values-section .container .about-values-layout .values-content .values-title {
  width: 100%;
  font-size: 4.65rem;
  font-weight: 100;
  margin-bottom: 11.5%;
  margin-bottom: 7.4%;
}
.about-values-section .container .about-values-layout .values-content .values-sub-title {
  width: 100%;
  font-size: 3.2rem;
  font-weight: 100;
  margin-bottom: 7.4%;
}
.about-values-section .container .about-values-layout .values-content .values-list {
  width: 100%;
  border-bottom: 1px solid #000;
}
.about-values-section .container .about-values-layout .values-content .values-list .value-item {
  width: 100%;
  border-top: 1px solid #000;
  cursor: pointer;
}
.about-values-section .container .about-values-layout .values-content .values-list .value-item .value-title {
  width: inherit;
  font-size: 2.4rem;
  font-weight: 100;
  padding: 3% 0;
  position: relative;
  padding-right: 18px;
  box-sizing: border-box;
}
.about-values-section .container .about-values-layout .values-content .values-list .value-item .value-title svg {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s ease-out;
}
.about-values-section .container .about-values-layout .values-content .values-list .value-item .value-description {
  width: inherit;
  font-size: 1.8rem;
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s ease-out 0.3s;
  opacity: 0.48;
}
.about-values-section .container .about-values-layout .values-content .values-list .value-item .value-description > div {
  padding-bottom: 2.3rem;
}
.about-values-section .container .about-values-layout .values-content .values-list .value-item:hover .value-title svg {
  transform: translateY(-50%) rotate(45deg);
}
.about-values-section .container .about-values-layout .values-content .values-list .value-item:hover .value-description {
  max-height: 500px;
}
.about-values-section .container .about-values-layout .btn {
  margin-top: 12rem;
  display: inline-block;
}
body:not(.wp-admin) .about-values-section .wow {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s ease-in-out;
  transition-delay: attr(data-wow-delay);
}
body:not(.wp-admin) .about-values-section .wow.animated {
  opacity: 1;
  transform: translateX(0);
}
body:not(.wp-admin) .about-values-section .values-image.wow {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s ease-in-out;
}
body:not(.wp-admin) .about-values-section .values-image.wow.animated {
  opacity: 1;
  transform: translateX(0);
}
@media all and (max-width: 1441px) {
  .about-values-section .container .about-values-layout .values-content .values-title {
    font-size: var(--h2);
  }
  .about-values-section .container .about-values-layout .values-content .values-sub-title {
    font-size: var(--h3);
  }
  .about-values-section .container .about-values-layout .values-content .values-list .value-item .value-title {
    font-size: var(--h4);
  }
  .about-values-section .container .about-values-layout .values-content .values-list .value-item .value-description {
    font-size: var(--p);
  }
}
@media all and (max-width: 769px) {
  .about-values-section {
    padding-top: 3rem !important;
  }
  .about-values-section .container .about-values-layout {
    flex-wrap: wrap;
  }
  .about-values-section .container .about-values-layout .values-image {
    width: 100%;
  }
  .about-values-section .container .about-values-layout .values-content {
    width: 100%;
    padding-top: 3rem;
  }
  .about-values-section .container .about-values-layout .values-content .values-title {
    font-size: var(--t1);
  }
  .about-values-section .container .about-values-layout .values-content .values-sub-title {
    font-size: var(--t2);
  }
  .about-values-section .container .about-values-layout .values-content .values-list .value-item .value-title {
    font-size: var(--t4);
  }
  .about-values-section .container .about-values-layout .values-content .values-list .value-item .value-title svg {
    width: 1.2rem;
    height: 1.2rem;
  }
  .about-values-section .container .about-values-layout .values-content .values-list .value-item .value-description {
    font-size: var(--t5);
  }
}
